Bug 8111 - Не стартует в x86_64 (отсутствует /var/spool/postfix/lib64)
: Не стартует в x86_64 (отсутствует /var/spool/postfix/lib64)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-01 00:43 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-01 00:43:41
postfix-2.2.5-alt1.x86_64

После установки из коробки не запускается postfix. После раскопок выяснилось,
что дело в осутствии директории /var/spool/postfix/lib64, куда в чруте должны
размещаться библиотеки postfix. Скрипт в /etc/chroot.d/postfix.lib пытался
копировать туда библиотеки и выходил с ошибкой, из-за чего postfix не стартовал.

Добавление этой директории решает проблему.
------- Comment #1 From 2005-10-01 01:04:52 -------
Да, я в курсе, аналогичная проблема была исправлена в chrooted-0.3.4-alt1 для
чрута /var/resolv/, и, вероятно, с другими чрутами картина аналогичная.
------- Comment #2 From 2005-11-07 00:43:08 -------
Fixed in 2.2.5-alt2
------- Comment #3 From 2005-11-13 18:17:06 -------
Fixed in 2.2.5-alt2.